








.horizontalNav .gradient {

    background: #00877C; /* Old browsers */
    background: -moz-linear-gradient(top,  #00877C 0%, #00877C 44%, #00877C 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#00877C), color-stop(44%,#00877C), color-stop(100%,#00877C)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #00877C 0%,#00877C 44%,#00877C 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #00877C 0%,#00877C 44%,#00877C 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #00877C 0%,#00877C 44%,#00877C 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #00877C 0%,#00877C 44%,#00877C 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00877C', endColorstr='#00877C',GradientType=0 ); /* IE6-9 */

}

.horizontalNav ul.main > li a {
    border-right: 1px solid #00877C;
    color: #fff;
}

.horizontalNav ul.main > li a:hover {
    color: #fff;
}

.horizontalNav .wrapper {
    border: 1px solid #00877C;
}

.menu .submenu ul li {
    background-color: #eee;
}

.menu .submenu ul li:hover {
    background-color: #000;
}

.menu .submenu ul li a {
    color: #666;
}

.menu .submenu ul li a:hover {
    color: #fff;
}

.rails.menu .items .second-level a:active {
    background-color: #999;
    -webkit-tap-highlight-color: #999;
    color: white;
}